Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 06:16:24 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way THIS IS NOT THE ITEM SHOULD BE REFUNDED I SENT THE ITEM DETAILS THAT SHOULD BE REFUNDED AND YOU DO ANOTHER. ISTAKE AGAIN. THE ITEM SHOULD BE REFUNDED COSTS ME 181 SAR not 157 IN ADDITION TO IF I WANT TO ORDER THE SAME ITEM THAT U DIDN'T BRING IT TO ME SHALL I PAY FOR HOME DELIVERY? IS THAT FAAAIR? REGARDS, OSAMA FATHY On Aug 14, 2022 6:32 PM, Centrepoint <[email-masked]> wrote: Your return has been processed  Download our apps now iPhone Android  Babyshop Lifestyle Splash Shoe Mart Offers Clearance Your refund is on its way Hi Osama Fathy, we have successfully processed your refund for return 1002989795 for order 6160365885. Here’s how your refund works: Order Details Item Description Total Price CENTREPOINT Casio Men Silver Analog Leather Strap Watch - MTP-1370L-1AVDF Color: Silver Quantity: 1 SAR 157 Total SAR 157 Total Refund Amount SAR 157 Items that are cancelled or refunded are not eligible for Shukrans.  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day  © 2022 Retail World Limited Privacy Policy | Terms & Conditions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4730913